
create table `authors` (
	aid				bigint unsigned auto_increment not null,
	name			varchar(64),
	pswd			varchar(64),
	description		text default null,
	theme			varchar(255),
	primary key (aid)
);

insert into `authors` (aid, name, pswd, description) values ('1', 'root', 'a', 'Super User');
-- insert into `authors` (aid, name, pswd, description) values ('2', 'guest', null, 'Unregistered User');

create table `pages` (
	pid				bigint unsigned auto_increment not null,
	page_name		varchar(255),
	author_id		bigint unsigned default '1',
	content			mediumtext default null,
	member_access	tinyint default '1',
	guest_access	tinyint default '1',
	hits				bigint unsigned default '0',
	unique (page_name),
	primary key (pid)
);

insert into `pages` (pid, page_name, author_id, content, member_access, guest_access) values ('1', 'home', 1, 
'
			<h3>Company Profile :</h3>
		  <div class="left_box">

			
				<img src="themes/Internet_Services/images/bigimage.gif" class="image" alt="Big Image" />
				<h2>The Company </h2>
			  <p>PT. PRIMA ANDRIANI LESTARI is a service provider company specializing in telecommunication service and infrastructure.</p>
			  <p> Born in 2004, we start our service from doing Civil and Mechanical services for several providers at West and Central Java area. And starting from July 2005, we handle the installations for RBS, ML, and its commissioning as well. </p>
			  <p>&nbsp;</p>
			  <p> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Although we are a young company, we have already proven our capability of playing sound of rule in telecommunications. Our existences'' till now is built by Good relationship, Continuous focus on project goals and target, and excellent workmanship bounded with all experience we have. We also equipped our Engineers and technicians with the latest tools to complete our clients'' project in a professional manner and meet quality standard. </p>

			  <p>Our motto is &quot;TEPAT WAKTU DAN MUTU&quot;...</p>
			  <p>looking forward to join with you... </p>

		  </div>

			<h3>Our Clients </h3>
				<div class="left_side">

				  <p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Aplikanusa Lintasarta, PT</a></b></p>
					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Bakrie Telecom, PT</a></b></p>
					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Casacom Cambodia</a></b></p>
					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Ericsson Indonesia, PT</a></b><br />
					</p>
				</div>
				<div class="right_side">

				  <p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Ericsson Singapore PTE LTD</a></b></p>
					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Excelcomindo, PT</a></b></p>
					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Indosat Mega Media, PT</a></b></p>
				</div>
				
			<h3>Colaboration:</h3>
			<div class="left_box">
			<img src="themes/Internet_Services/images/ad.gif" class="image" alt="Big Image" />

			<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">MIG</a></b>: Partnership</p>
			<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">TetaSoft</a></b>: e-commerce project</p>
			<p>&nbsp;</p>
			</div>

'
, '1', '1');

create table `config` (
	home_node		bigint unsigned,
	web_title		varchar(255),
	default_theme	varchar(255),
	unique (home_node, web_title, default_theme)
);

insert into `config` (home_node, web_title, default_theme) values ('1', 'PT. Prima Andriyani Lestari', 'Internet_Services');


create table `sessions` (
	sid			varchar(64) not null,
	val			text default null,
	primary key (sid)
);

create table `articles` (
	aid				bigint unsigned auto_increment not null,
	author_id		bigint unsigned default '1',
	content			mediumtext,
	image			varchar(255) default null,
	primary key (aid)
);





