-- phpMyAdmin SQL Dump
-- version 2.8.2
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: Jun 14, 2009 at 01:35 
-- Server version: 4.1.20
-- PHP Version: 5.1.4
-- 
-- Database: `pal`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `articles`
-- 

CREATE TABLE `articles` (
  `aid` bigint(20) unsigned NOT NULL auto_increment,
  `author_id` bigint(20) unsigned default '1',
  `content` mediumtext,
  `image` varchar(255) default NULL,
  PRIMARY KEY  (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

-- 
-- Dumping data for table `articles`
-- 

INSERT INTO `articles` (`aid`, `author_id`, `content`, `image`) VALUES (1, 1, 'Lorem ipsum dolor sit amet\r\nconsectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam.', 'img/image.gif'),
(2, 1, 'Lorem ipsum dolor sit amet\r\nconsectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam.', 'img/image.gif');

-- --------------------------------------------------------

-- 
-- Table structure for table `authors`
-- 

CREATE TABLE `authors` (
  `aid` bigint(20) unsigned NOT NULL auto_increment,
  `name` varchar(64) default NULL,
  `pswd` varchar(64) default NULL,
  `description` text,
  `theme` varchar(255) default NULL,
  PRIMARY KEY  (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `authors`
-- 

INSERT INTO `authors` (`aid`, `name`, `pswd`, `description`, `theme`) VALUES (1, 'root', 'a', 'Super User', NULL);

-- --------------------------------------------------------

-- 
-- Table structure for table `config`
-- 

CREATE TABLE `config` (
  `home_node` bigint(20) unsigned default NULL,
  `web_title` varchar(255) default NULL,
  `default_theme` varchar(255) default NULL,
  UNIQUE KEY `home_node` (`home_node`,`web_title`,`default_theme`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `config`
-- 

INSERT INTO `config` (`home_node`, `web_title`, `default_theme`) VALUES (1, 'PT. Prima Andriyani Lestari', 'Internet_Services');

-- --------------------------------------------------------

-- 
-- Table structure for table `pages`
-- 

CREATE TABLE `pages` (
  `pid` bigint(20) unsigned NOT NULL auto_increment,
  `page_name` varchar(255) default NULL,
  `author_id` bigint(20) unsigned default '1',
  `content` mediumtext,
  `member_access` tinyint(4) default '1',
  `image` varchar(255) default NULL,
  `guest_access` tinyint(4) default '1',
  `hits` bigint(20) unsigned default '0',
  PRIMARY KEY  (`pid`),
  UNIQUE KEY `page_name` (`page_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

-- 
-- Dumping data for table `pages`
-- 

INSERT INTO `pages` (`pid`, `page_name`, `author_id`, `content`, `member_access`, `image`, `guest_access`, `hits`) VALUES (1, 'home', 1, '			<h3>Company Profile :</h3>\r\n		  <div class="left_box">\r\n\r\n			\r\n				<img src="img/logo-pal-small.gif" class="image" alt="Big Image" />\r\n				<h2>The Company </h2>\r\n			  <p>PT. PRIMA ANDRIANI LESTARI is a service provider company specializing in telecommunication service and infrastructure.</p>\r\n				<br />\r\n			  <p> Born in 2004, we start our service from doing Civil and Mechanical services for several providers at West and Central Java area. And starting from July 2005, we handle the installations for RBS, ML, and its commissioning as well. </p>\r\n				  <br />\r\n			  <p>  Although we are a young company, we have already proven our capability of playing sound of rule in telecommunications. Our existences'' till now is built by Good relationship, Continuous focus on project goals and target, and excellent workmanship bounded with all experience we have. We also equipped our Engineers and technicians with the latest tools to complete our clients'' project in a professional manner and meet quality standard. </p>\r\n				<br />\r\n			  <p>Our motto is &quot;TEPAT WAKTU DAN MUTU&quot;...</p>\r\n			  <p>looking forward to join with you... </p>\r\n\r\n		  </div>\r\n\r\n			<h3>Our Clients </h3>\r\n				<div class="left_side">\r\n\r\n				  <p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Aplikanusa Lintasarta, PT</a></b></p>\r\n					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Bakrie Telecom, PT</a></b></p>\r\n					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Casacom Cambodia</a></b></p>\r\n					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Ericsson Indonesia, PT</a></b><br />\r\n					</p>\r\n				</div>\r\n				<div class="right_side">\r\n\r\n				  <p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Ericsson Singapore PTE LTD</a></b></p>\r\n					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Excelcomindo, PT</a></b></p>\r\n					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Indosat Mega Media, PT</a></b></p>\r\n				</div>\r\n				\r\n			<h3>Colaboration:</h3>\r\n			<div class="left_box">\r\n			<img src="themes/Internet_Services/images/ad.gif" class="image" alt="Big Image" />\r\n\r\n			<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">MIG</a></b>: Partnership</p>\r\n			<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">TetaSoft</a></b>: e-commerce project</p>\r\n			<p>&nbsp;</p>\r\n			</div>\r\n\r\n', 1, 'img/logo-pal-small.gif', 1, 0),
(2, 'Services', 1, 'Lorem ipsum dolor sit amet consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam.\r\n\r\nLorem ipsum dolor sit amet consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam.\r\n\r\nLorem ipsum dolor sit amet consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam.', 1, '', 1, 0),
(3, 'Clients', 1, 'Lorem ipsum dolor sit amet consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam.\r\n\r\nLorem ipsum dolor sit amet consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam.\r\n\r\nLorem ipsum dolor sit amet consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam.', 1, '', 1, 0),
(4, 'Contact', 1, 'Lorem ipsum dolor sit amet consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam.\r\n\r\nLorem ipsum dolor sit amet consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam.\r\n\r\nLorem ipsum dolor sit amet consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam.', 1, '', 1, 0),
(5, 'About', 1, 'Lorem ipsum dolor sit amet consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam.\r\n\r\nLorem ipsum dolor sit amet consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam.\r\n\r\nLorem ipsum dolor sit amet consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam.', 1, '', 1, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `sessions`
-- 

CREATE TABLE `sessions` (
  `sid` varchar(64) NOT NULL default '',
  `val` text,
  PRIMARY KEY  (`sid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `sessions`
-- 

INSERT INTO `sessions` (`sid`, `val`) VALUES ('72miqkjll2b7ilh5qhm94ffb36', '');
