-- phpMyAdmin SQL Dump
-- version 2.8.2
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: Jun 14, 2009 at 05:31 
-- Server version: 4.1.20
-- PHP Version: 5.1.4
-- 
-- Database: `pal`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `articles`
-- 

CREATE TABLE `articles` (
  `aid` bigint(20) unsigned NOT NULL auto_increment,
  `author_id` bigint(20) unsigned default '1',
  `content` mediumtext,
  `image` varchar(255) default NULL,
  PRIMARY KEY  (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

-- 
-- Dumping data for table `articles`
-- 

INSERT INTO `articles` (`aid`, `author_id`, `content`, `image`) VALUES (1, 1, 'This is our meeting room.\r\nWe usually discuss about our projects here.\r\nFrom this room, we made amazingly great idea about the latest technology in telecommunication construction services.', 'img/ruang-meeting.jpg'),
(2, 1, 'We build this tower using SDLC (System Development Life Cycle).\r\nAnd we use VIA chip to integrate to our embedded system in this tower.', 'img/art-1.jpg'),
(3, 1, 'We use the latest cutting edge safety technology from Germany. \r\nWe imported some material that can ensure safety of our employees.', 'img/art-2.jpg');

-- --------------------------------------------------------

-- 
-- Table structure for table `authors`
-- 

CREATE TABLE `authors` (
  `aid` bigint(20) unsigned NOT NULL auto_increment,
  `name` varchar(64) default NULL,
  `pswd` varchar(64) default NULL,
  `description` text,
  `theme` varchar(255) default NULL,
  PRIMARY KEY  (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `authors`
-- 

INSERT INTO `authors` (`aid`, `name`, `pswd`, `description`, `theme`) VALUES (1, 'root', 'a', 'Super User', NULL);

-- --------------------------------------------------------

-- 
-- Table structure for table `config`
-- 

CREATE TABLE `config` (
  `home_node` bigint(20) unsigned default NULL,
  `web_title` varchar(255) default NULL,
  `default_theme` varchar(255) default NULL,
  UNIQUE KEY `home_node` (`home_node`,`web_title`,`default_theme`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `config`
-- 

INSERT INTO `config` (`home_node`, `web_title`, `default_theme`) VALUES (1, 'PT. Prima Andriyani Lestari', 'Internet_Services');

-- --------------------------------------------------------

-- 
-- Table structure for table `pages`
-- 

CREATE TABLE `pages` (
  `pid` bigint(20) unsigned NOT NULL auto_increment,
  `page_name` varchar(255) default NULL,
  `author_id` bigint(20) unsigned default '1',
  `content` mediumtext,
  `member_access` tinyint(4) default '1',
  `image` varchar(255) default NULL,
  `guest_access` tinyint(4) default '1',
  `hits` bigint(20) unsigned default '0',
  PRIMARY KEY  (`pid`),
  UNIQUE KEY `page_name` (`page_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

-- 
-- Dumping data for table `pages`
-- 

INSERT INTO `pages` (`pid`, `page_name`, `author_id`, `content`, `member_access`, `image`, `guest_access`, `hits`) VALUES (1, 'home', 1, '			<h3>Company Profile :</h3>\r\n		  <div class="left_box">\r\n\r\n			\r\n				<img src="img/logo-pal-small.gif" class="image" alt="Big Image" />\r\n				<h2>The Company </h2>\r\n			  <p>PT. PRIMA ANDRIANI LESTARI is a service provider company specializing in telecommunication service and infrastructure.</p>\r\n				<br />\r\n			  <p> Born in 2004, we start our service from doing Civil and Mechanical services for several providers at West and Central Java area. And starting from July 2005, we handle the installations for RBS, ML, and its commissioning as well. </p>\r\n				  <br />\r\n			  <p>  Although we are a young company, we have already proven our capability of playing sound of rule in telecommunications. Our existences'' till now is built by Good relationship, Continuous focus on project goals and target, and excellent workmanship bounded with all experience we have. We also equipped our Engineers and technicians with the latest tools to complete our clients'' project in a professional manner and meet quality standard. </p>\r\n				<br />\r\n			  <p>Our motto is &quot;TEPAT WAKTU DAN MUTU&quot;...</p>\r\n			  <p>Looking forward to join with you... </p>\r\n\r\n		  </div>\r\n\r\n			<h3>Our Clients </h3>\r\n				<div class="left_side">\r\n\r\n				  <p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Aplikanusa Lintasarta, PT</a></b></p>\r\n					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Bakrie Telecom, PT</a></b></p>\r\n					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Casacom Cambodia</a></b></p>\r\n					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Ericsson Indonesia, PT</a></b><br />\r\n					</p>\r\n				</div>\r\n				<div class="right_side">\r\n\r\n				  <p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Ericsson Singapore PTE LTD</a></b></p>\r\n					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Excelcomindo, PT</a></b></p>\r\n					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Indosat Mega Media, PT</a></b></p>\r\n				</div>\r\n				\r\n			<h3>Colaboration:</h3>\r\n			<div class="left_box">\r\n			<img src="themes/Internet_Services/images/ad.gif" class="image" alt="Big Image" />\r\n\r\n			<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">MIG</a></b>: Partnership</p>\r\n			<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">TetaSoft</a></b>: e-commerce project</p>\r\n			<p>&nbsp;</p>\r\n			</div>\r\n\r\n', 1, 'img/logo-pal-small.gif', 1, 0),
(2, 'Services', 1, '			<h3>Services :</h3>\r\n		  <div class="left_box">\r\n\r\n			\r\n				<img src="img/proyek-1.jpg" class="image" alt="Big Image" />\r\n				<h2>Services </h2>\r\n			  <p>We offer special services. We handle the installations for RBS, ML, and its commissioning as well.</p>\r\n				<br />\r\n			  <p> PT. PRIMA ANDRIANI LESTARI give you the complete solutions for your business needs. With any order of any PT. PAL service, you will receive 1 year of technical support. Consumers and business alike demand products &amp; services that not only perform well, but also provide safety and security. </p>\r\n				  <br />\r\n			  <p>Please visit our Web site for more information on PT. PRIMA ANDRIANI LESTARI software compatibility with platform, and operating system. Our products helps you deliver solutions that not only stay in-step cutting edge technology and hardware trends, but also help the toughest business challenges.</p>\r\n			  \r\n				  <br />\r\n			  <p>Looking forward to join with you... </p>\r\n\r\n		  </div>\r\n', 1, '', 1, 0),
(3, 'Clients', 1, '\r\n			<h3>Some of Our Clients </h3>\r\n				<div class="left_side">\r\n\r\n				  <p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Aplikanusa Lintasarta, PT</a></b></p>\r\n					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Bakrie Telecom, PT</a></b></p>\r\n					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Casacom Cambodia</a></b></p>\r\n					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Ericsson Indonesia, PT</a></b><br />\r\n					</p>\r\n				</div>\r\n				<div class="right_side">\r\n\r\n				  <p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Ericsson Singapore PTE LTD</a></b></p>\r\n					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Excelcomindo, PT</a></b></p>\r\n					<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">Indosat Mega Media, PT</a></b></p>\r\n				</div>\r\n				\r\n			<h3>Colaboration:</h3>\r\n			<div class="left_box">\r\n			<img src="themes/Internet_Services/images/ad.gif" class="image" alt="Big Image" />\r\n\r\n			<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">MIG</a></b>: Partnership</p>\r\n			<p><b><img src="themes/Internet_Services/images/arrow.gif" alt=">" /><a class="title" href="#">TetaSoft</a></b>: e-commerce project</p>\r\n			<p>&nbsp;</p>\r\n			</div>\r\n\r\n', 1, '', 1, 0),
(4, 'Contact', 1, '			<h3>Contact :</h3>\r\n		  <div class="left_box">\r\n\r\n			\r\n				<img src="img/kantor-depan.jpg" class="image" alt="Big Image" />\r\n				<h2>Contact </h2>\r\n				<p>PT. PRIMA ANDRIANI LESTARI brings together the full power of the Civil and Mechanical Engineering to suit your business needs. You can contact us directly by telephone or email to make an order of your company needs.</p>\r\n				<br /><br /><br /><br />\r\n			  <p>\r\n\r\n<table width="407" border="0">\r\n  <tr>\r\n    <td width="90">Head Office Address</td>\r\n    <td width="8"><div align="center">:</div></td>\r\n    <td width="248">Komplek Pengairan Bekasi Jl. R.A. Kartini,  Blok G/5 Bekasi 17113</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Telephone</td>\r\n    <td><div align="center">:</div></td>\r\n    <td>+62 21 8803008<br />+62 21 88352678</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Fax</td>\r\n    <td><div align="center">:</div></td>\r\n    <td>+62 21 8803008</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Bank</td>\r\n    <td><div align="center">:</div></td>\r\n    <td>BCA  No. Rek. 7390339300<br />Mandiri No. Rek. 1250005645148</td>\r\n  </tr>\r\n  <tr>\r\n    <td>N.P.W.P</td>\r\n    <td><div align="center">:</div></td>\r\n    <td>02.413.223.5.407.000</td>\r\n  </tr>\r\n  <tr>\r\n    <td>S.I.U.P</td>\r\n    <td><div align="center">:</div></td>\r\n    <td>510/084-Perindag/PB/XII/2004</td>\r\n  </tr>\r\n  <tr>\r\n    <td>T.D.P</td>\r\n    <td><div align="center">:</div></td>\r\n    <td>102615102509</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Contact</td>\r\n    <td><div align="center">:</div></td>\r\n    <td>Mr. Fery Lukman (President Director)<br />Mrs. Sarlita D. Lukman (Director)</td>\r\n  </tr>\r\n  <tr>\r\n    <td>Email</td>\r\n    <td><div align="center">:</div></td>\r\n    <td><a href="mailto:flukman@pt-pal.co.id">flukman@pt-pal.co.id</a><br /><a href="mailto:sarlita@pt-pal.co.id">sarlita@pt-pal.co.id</a></td>\r\n  </tr>\r\n</table>\r\n				</p>\r\n\r\n		  </div>\r\n', 1, '', 1, 0),
(5, 'About', 1, '			<h3>About Us :</h3>\r\n		  <div class="left_box">\r\n\r\n			<img src="img/logo-pal-small.gif" class="image" alt="Big Image" />\r\n				\r\n					\r\n				<h2>About Us </h2>\r\n			  <p>PT. PRIMA ANDRIANI LESTARI is a service provider company specializing in telecommunication service and infrastructure.</p>\r\n				<br />\r\n			  <p> Born in 2004, we start our service from doing Civil and Mechanical services for several providers at West and Central Java area. And starting from July 2005, we handle the installations for RBS, ML, and its commissioning as well. </p>\r\n				  <br />\r\n			  <p>  Although we are a young company, we have already proven our capability of playing sound of rule in telecommunications. Our existences'' till now is built by Good relationship, Continuous focus on project goals and target, and excellent workmanship bounded with all experience we have. We also equipped our Engineers and technicians with the latest tools to complete our clients'' project in a professional manner and meet quality standard. </p>\r\n				<br />\r\n			  <p>Below is a hierarchy of our company : </p>\r\n			  <br />\r\n<img src="img/board.jpg" class="image" alt="Big Image" />\r\n	\r\n		  </div>\r\n', 1, '', 1, 0),
(6, 'Experiences', 1, '			<h3>Experiences :</h3>\r\n		  <div class="left_box">\r\n\r\n			\r\n				<img src="img/proyek-1.jpg" class="image" alt="Big Image" />\r\n				<h2>Experiences </h2>\r\n			  <p>We offer special services. We handle the installations for RBS, ML, and its commissioning as well.</p>\r\n				<br />\r\n			  <p> PT. PRIMA ANDRIANI LESTARI give you the complete solutions for your business needs. With any order of any PT. PAL service, you will receive 1 year of technical support. Consumers and business alike demand products &amp; services that not only perform well, but also provide safety and security. </p>\r\n				  <br />\r\n			  <p>Please visit our Web site for more information on PT. PRIMA ANDRIANI LESTARI software compatibility with platform, and operating system. Our products helps you deliver solutions that not only stay in-step cutting edge technology and hardware trends, but also help the toughest business challenges.</p>\r\n			  \r\n				  <br />\r\n			  <p>Looking forward to join with you... </p>\r\n<table cellspacing="0" cellpadding="0">\r\n  <col width="67" />\r\n  <col width="120" />\r\n  <col width="262" />\r\n  <col width="123" />\r\n  <col width="155" />\r\n  <col width="159" />\r\n  <col width="136" />\r\n  <tr height="33">\r\n    <td height="33" width="17"><div align="center"><span class="style1">No.</span></div></td>\r\n    <td width="58"><div align="center"><span class="style1">Month</span></div></td>\r\n    <td width="131"><div align="center"><span class="style1">Site Name</span></div></td>\r\n    <td width="68"><div align="center"><span class="style1">Area</span></div></td>\r\n    <td width="57"><div align="center"><span class="style1">SoW</span></div></td>\r\n    <td width="72"><div align="center"><span class="style1">Main Contractor</span></div></td>\r\n    <td width="76"><div align="center"><span class="style1">Project Name</span></div></td>\r\n  </tr>\r\n  <tr height="19">\r\n    <td height="19"><span class="style1"></span></td>\r\n    <td><span class="style1"></span></td>\r\n    <td><span class="style1"></span></td>\r\n    <td><span class="style1"></span></td>\r\n    <td><span class="style1"></span></td>\r\n    <td><span class="style1"></span></td>\r\n    <td><span class="style1"></span></td>\r\n  </tr>\r\n  <tr height="33">\r\n    <td height="33"><div align="center"><span class="style1">1</span></div></td>\r\n    <td><div align="center"><span class="style1">December-06</span></div></td>\r\n    <td><div align="center"><span class="style1">Jabon Monyoanyar</span></div></td>\r\n    <td><div align="center"><span class="style1">East Indonesia</span></div></td>\r\n    <td><div align="center"><span class="style1">RBS Only</span></div></td>\r\n    <td><div align="center"><span class="style1">PT. Fastel</span></div></td>\r\n    <td><div align="center"><span class="style1">Siemens-HCPT</span></div></td>\r\n  </tr>\r\n  <tr height="33">\r\n    <td height="33"><div align="center"><span class="style1">2</span></div></td>\r\n    <td><div align="center"><span class="style1">December-06</span></div></td>\r\n    <td><div align="center"><span class="style1">Jemur Andayani - BSC    Graha Pena</span></div></td>\r\n    <td><div align="center"><span class="style1">East Indonesia</span></div></td>\r\n    <td><div align="center"><span class="style1">RBS + ML</span></div></td>\r\n    <td><div align="center"><span class="style1">PT. Fastel</span></div></td>\r\n    <td><div align="center"><span class="style1">Siemens-HCPT</span></div></td>\r\n  </tr>\r\n  <tr height="33">\r\n    <td height="33"><div align="center"><span class="style1">3</span></div></td>\r\n    <td><div align="center"><span class="style1">December-06</span></div></td>\r\n    <td><div align="center"><span class="style1">Panjang Jiwo -    Tenggilis</span></div></td>\r\n    <td><div align="center"><span class="style1">East Indonesia</span></div></td>\r\n    <td><div align="center"><span class="style1">RBS + ML</span></div></td>\r\n    <td><div align="center"><span class="style1">PT. Fastel</span></div></td>\r\n    <td><div align="center"><span class="style1">Siemens-HCPT</span></div></td>\r\n  </tr>\r\n  <tr height="33">\r\n    <td height="33"><div align="center"><span class="style1">4</span></div></td>\r\n    <td><div align="center"><span class="style1">January-07</span></div></td>\r\n    <td><div align="center"><span class="style1">Bandara Denpasar -    Budi Utomo</span></div></td>\r\n    <td><div align="center"><span class="style1">Bali</span></div></td>\r\n    <td><div align="center"><span class="style1">ML Only</span></div></td>\r\n    <td><div align="center"><span class="style1">PT. Fastel</span></div></td>\r\n    <td><div align="center"><span class="style1">Siemens-HCPT</span></div></td>\r\n  </tr>\r\n  <tr height="33">\r\n    <td height="33"><div align="center"><span class="style1">5</span></div></td>\r\n    <td><div align="center"><span class="style1">January-07</span></div></td>\r\n    <td><div align="center"><span class="style1">Besakih - Pantai    Purnama</span></div></td>\r\n    <td><div align="center"><span class="style1">Bali</span></div></td>\r\n    <td><div align="center"><span class="style1">RBS+ML</span></div></td>\r\n    <td><div align="center"><span class="style1">PT. Fastel</span></div></td>\r\n    <td><div align="center"><span class="style1">Siemens-HCPT</span></div></td>\r\n  </tr>\r\n  <tr height="33">\r\n    <td height="33"><div align="center"><span class="style1">6</span></div></td>\r\n    <td><div align="center"><span class="style1">January-07</span></div></td>\r\n    <td><div align="center"><span class="style1">Kintamani</span></div></td>\r\n    <td><div align="center"><span class="style1">Bali</span></div></td>\r\n    <td><div align="center"><span class="style1">RBS Only</span></div></td>\r\n    <td><div align="center"><span class="style1">PT. Fastel</span></div></td>\r\n    <td><div align="center"><span class="style1">Siemens-HCPT</span></div></td>\r\n  </tr>\r\n  <tr height="33">\r\n    <td height="33"><div align="center"><span class="style1">7</span></div></td>\r\n    <td><div align="center"><span class="style1">January-07</span></div></td>\r\n    <td><div align="center"><span class="style1">Pantai Purnama -    Dawan</span></div></td>\r\n    <td><div align="center"><span class="style1">Bali</span></div></td>\r\n    <td><div align="center"><span class="style1">ML Only</span></div></td>\r\n    <td><div align="center"><span class="style1">PT. Fastel</span></div></td>\r\n    <td><div align="center"><span class="style1">Siemens-HCPT</span></div></td>\r\n  </tr>\r\n  <tr height="33">\r\n    <td height="33"><div align="center"><span class="style1">8</span></div></td>\r\n    <td><div align="center"><span class="style1">January-07</span></div></td>\r\n    <td><div align="center"><span class="style1">Pantai Purnama -    Klungkung</span></div></td>\r\n    <td><div align="center"><span class="style1">Bali</span></div></td>\r\n    <td><div align="center"><span class="style1">ML Only</span></div></td>\r\n    <td><div align="center"><span class="style1">PT. Fastel</span></div></td>\r\n    <td><div align="center"><span class="style1">Siemens-HCPT</span></div></td>\r\n  </tr>\r\n  <tr height="33">\r\n    <td height="33"><div align="center"><span class="style1">9</span></div></td>\r\n    <td><div align="center"><span class="style1">January-07</span></div></td>\r\n    <td><div align="center"><span class="style1">Tanah Lot - Antosari</span></div></td>\r\n    <td><div align="center"><span class="style1">Bali</span></div></td>\r\n    <td><div align="center"><span class="style1">RBS+ML</span></div></td>\r\n    <td><div align="center"><span class="style1">PT. Fastel</span></div></td>\r\n    <td><div align="center"><span class="style1">Siemens-HCPT</span></div></td>\r\n  </tr>\r\n  <tr height="33">\r\n    <td height="33"><div align="center"><span class="style1">10</span></div></td>\r\n    <td><div align="center"><span class="style1">January-07</span></div></td>\r\n    <td><div align="center"><span class="style1">Pagedogan - Pondok    Arum</span></div></td>\r\n    <td><div align="center"><span class="style1">Jabotabek</span></div></td>\r\n    <td><div align="center"><span class="style1">RBS+ML</span></div></td>\r\n    <td><div align="center"><span class="style1">PT. Radisa</span></div></td>\r\n    <td><div align="center"><span class="style1">Siemens-HCPT</span></div></td>\r\n  </tr>\r\n</table>\r\n\r\n\r\n		  </div>\r\n', 1, NULL, 1, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `sessions`
-- 

CREATE TABLE `sessions` (
  `sid` varchar(64) NOT NULL default '',
  `val` text,
  PRIMARY KEY  (`sid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `sessions`
-- 

INSERT INTO `sessions` (`sid`, `val`) VALUES ('72miqkjll2b7ilh5qhm94ffb36', '');
